/* EnervitTheme Protein Style */

.protein-bottom-cit {
	padding: 25px 0;
}

.protein-ptit {
	font-family: 'gothic_lt_bold';
	font-size: 35px;
	color: #0d5fa8;
	padding-top: 35px;
}

.protein-sched {
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
	position: relative;
	overflow: hidden !important;
}

.protein-sched img {
	width: 50%;
	height: auto;
	position: absolute;
	right: 15px;
	bottom: 15px;
}

.protein-sched-a:hover,
.protein-sched-b:hover,
.protein-sched-c:hover,
.protein-sched-d:hover {
	transform: scale(1.15);
}

.protein-sched-a {
	background-image: url('../../images/brand/protein-sched-a.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.protein-sched-b {
	background-image: url('../../images/brand/protein-sched-b.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.protein-sched-c {
	background-image: url('../../images/brand/protein-sched-c.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.protein-sched-d {
	background-image: url('../../images/brand/protein-sched-d.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.protein-schedtit {
	height: 80px;
	line-height: 80px;
	width: 100%;
    background-color: #0055a1;
    border-top: 4px solid #ed008c;
    font-family: 'gothic_lt_bold';
	font-size: 25px;
	color: #fff;
	z-index: 9999;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.protein-head {
    background-color: #fff;
}

.protein-head img {
    width: 100%;
    max-width: 1400px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.protein-linea-desc {
	font-family: 'gothic_lt_std';
	font-size: 20px;
	color: #787878;
	padding-bottom: 50px;	
}

.protein-linea-desc ul {
	color: #0d5fa8 !important;
	font-family: 'gothic_lt_bold' !important;
}

/* PROTEIN BLOG */

.protblog-blogitem {
	height: 500px;
	overflow: hidden;
	margin-top: 15px;
}

.protblog-cattit {
	font-family: 'gothic_lt_bold';
	font-size: 50px;
	color: #ED008C;
    border-bottom: 1px solid #909090;
    padding-bottom: 0;
    text-transform: capitalize;
}

.protblog-tit {
	font-family: 'gothic_lt_bold';
    font-size: 20px;
    line-height: 22px;    
    color: #ED008C;
    padding: 15px 0;
}

.protblog-tit a,
.protblog-tit a:link,
.protblog-tit a:active,
.protblog-tit a:visited,
.protblog-tit a:hover {
	color: #ED008C !important;
}

.protblog-introtext {
	color: #ED008C;
    font-family: 'gothic_lt_std', Tahoma, sans-serif;
    font-size: 13px;   
}

.protblog-atit {
	font-family: 'gothic_lt_bold';
    font-size: 32px;
    line-height: 35px;
    color: #000;
    margin-top: 50px;
}

.protblog-atit a,
.protblog-atit a:link,
.protblog-atit a:visited,
.protblog-atit a:active {
	color: #000 !important;
}

.protblog-atit a:hover {
    color: #000 !important;
}

/* Article Layout */

.protein-art-body {
	font-family: 'gothic_lt_std', Tahoma, sans-serif;
	font-size: 15px;
    line-height: 24px;
    margin-top: 25px;
    color: #000;
    overflow: hidden;
}

.protein-art-body img {
	max-width: 100% !important;
}


/* CUSTOM MOBILE */

@media screen and (min-width: 375px) and (max-width: 550px) {
	.protein-art-body iframe, .protein-art-body embed {
		width: 100%;
		height: 280px !important;
		display: block;
		margin: 25px auto;
	}
}

/* MOBILE */

@media screen and (max-width: 767px) {
    .protein-sched-a,
	.protein-sched-b,
	.protein-sched-c,
	.protein-sched-d {
		transition: transform 0.5s;
		height: 400px;
		z-index: 777;
	}

	.protein-bottomtit {
		text-align: center;
		font-family: 'gothic_lt_bold', Tahoma, sans-serif;
		font-size: 20px;
		line-height: 26px;
		word-spacing: 5px;
		color: #0d5fa8;
		padding: 10px 0;
	}

	.protein-bottomtit span {
		color: #333 !important;
	}

	.protein-bottomdesc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 14px;
		line-height: 20px;
		word-spacing: 5px;
		color: #787878;
		padding: 10px 0;
		text-align: center;
	}

	.protein-image {
		
	}

	.protein-image-b img,
	.protein-image img {
		width: 100%;
		height: auto;
	}

	.protein-image-b {
		margin-top: 25px;
	}

	.protblog-cattit {
		font-family: 'gothic_lt_bold';
		font-size: 35px;
		color: #ED008C;
	    border-bottom: 1px solid #909090;
	    padding-bottom: 0 !important;
	}

	.enerzonab2-tit {
		font-family: 'gothic_lt_bold';
	    font-size: 17px;
	    line-height: 20px;    
	    color: #ED008C;
	    padding: 15px 0;
	}

	.protblog-blogitem {
		height: auto !important;
		overflow: hidden;
	}

	.protein-art-body iframe, .protein-art-body embed {
		width: 100%;
		height: 320px;
		display: block;
		margin: 25px auto;
	}
}

/* TABLET */

@media screen and (min-width: 768px) and (max-width: 991px) {
    .protein-sched-a,
	.protein-sched-b,
	.protein-sched-c,
	.protein-sched-d {
		transition: transform 0.5s;
		height: 400px;
		z-index: 777;
	}

	.protein-bottomtit {
		text-align: center;
		font-family: 'gothic_lt_bold', Tahoma, sans-serif;
		font-size: 20px;
		line-height: 26px;
		word-spacing: 5px;
		color: #0d5fa8;
		padding: 10px 0;
	}

	.protein-bottomtit span {
		color: #333 !important;
	}

	.protein-bottomdesc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 14px;
		line-height: 20px;
		word-spacing: 5px;
		color: #787878;
		padding: 10px 0;
		text-align: center;
	}

	.protein-image {

	}

	.protein-image-b img,
	.protein-image img {
		width: 100%;
		height: auto;
	}

	.protein-image-b {
		margin-top: 25px;
	}

	.protein-art-body iframe, .protein-art-body embed {
		width: 100%;
		height: 420px;
		display: block;
		margin: 25px auto;
	}
}

/* DESKTOP MEDIUM */

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .protein-sched-a,
	.protein-sched-b,
	.protein-sched-c,
	.protein-sched-d {
		transition: transform 0.5s;
		height: 360px;
		z-index: 777;
	}

	.protein-bottomtit {
		font-family: 'gothic_lt_bold', Tahoma, sans-serif;
		font-size: 24px;
		line-height: 30px;
		word-spacing: 10px;
		color: #0d5fa8;
		border-right: 2px solid #0d5fa8;
		padding: 10px 0;
	}

	.protein-bottomtit span {
		color: #333 !important;
	}

	.protein-bottomdesc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 13px;
		line-height: 20px;
		word-spacing: 10px;
		color: #787878;
		padding: 10px 0 10px 40px !important;
	}

	.protein-image {
		max-height: 300px;
		overflow: hidden;
	}

	.protein-image-b img,
	.protein-image img {
		width: 100%;
		height: auto;
	}

	.protein-image-b {
		border-left: 10px solid #fff;
		max-height: 300px;
		overflow: hidden;
	}

	.protein-art-body iframe, .protein-art-body embed {
		width: 100%;
		height: 500px;
		margin: 25px 0;
	}
}

/* DESKTOP LARGE */

@media screen and (min-width: 1200px) {
	.protein-sched-a,
	.protein-sched-b,
	.protein-sched-c,
	.protein-sched-d {
		transition: transform 0.5s;
		height: 400px;
		z-index: 777;
	}

	.protein-bottomtit {
		font-family: 'gothic_lt_bold', Tahoma, sans-serif;
		font-size: 24px;
		line-height: 30px;
		word-spacing: 10px;
		color: #0d5fa8;
		border-right: 2px solid #0d5fa8;
		padding: 10px 0;
	}

	.protein-bottomtit span {
		color: #333 !important;
	}

	.protein-bottomdesc {
		font-family: 'gothic_lt_std', Tahoma, sans-serif;
		font-size: 13px;
		line-height: 20px;
		word-spacing: 10px;
		color: #787878;
		padding: 10px 0 10px 40px !important;
	}

	.protein-image {
		max-height: 390px;
		overflow: hidden;
	}

	.protein-image-b img,
	.protein-image img {
		width: 100%;
		height: auto;
	}

	.protein-image-b {
		border-left: 10px solid #fff;
		max-height: 390px;
		overflow: hidden;
	}

	.protein-art-body iframe, .protein-art-body embed {
		width: 100%;
		height: 500px;
		margin: 25px 0;
	}
}